<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="stsMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="newMessageButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABABJREFUWEfFV8tOU1EUxZ/xExw48BOMExP9AGdoHDg18ZHoBFR8IBJ8IQpDo4BSNI5w
        6MDHwFekkUhVKIUC7b1t2a619znn3kJNejTGkpV9CoT12HufXnaJSM9/fVHAdgxPPJPhiVm5MT4rQw9m
        ZfBBQQbHCnJtbEaujj6Vy8DA3Wm5dHtaLt6akv6bU9J3c1L6RiZl/mupp1ar9aRpugOduHaQ85cooNNr
        a0skAL/Ac6sF4EBQwPDEc/lSXOgoomsBN7YJUFL9IqmRtTw5Dk0HCng3X5UT50bkw+fiDhHdC0D0/qWk
        /FL3GbEnZW00AVQK4IsiDh87K+8/zbeJiBfgIg+OIaBJ0DFIjbylSPHeC1goi8y9/S77Dva2iehawBAS
        oFsFe6wR++oc0zWQkryBCuQFvCluyKOXRdmz/0gQES1AnZPcu6ZjF7kRGxKQJ6hewKuPZXnxekkezi3I
        WOG97N57QEV0LeD6eCFMNqc89Nm5bjjHSQpyoO5AAcfPDMnho6c6omsBg/dndb3CoGnUjJluHQJxUwXU
        kiaAWkcFNnHerNv7TfyMoiIEFAI5I/dx+6i9YyVUYpAEUnfG+42aA86RAmay2H3cdO5dg7juiUlOt54M
        dV3PDa3rm0QjTgCvXK6Z9RqDlmLI8v0mocLcbqhbEhqqIKyC2GDnqASu3ZuxFXP9rqPWGbfvNXqrxOo2
        c5oRgnSjIWs5RAm4AgGh74wdTn3k7HsghzvGrC7bCFNZ1fdWV9cjW3Bl9EnmPkx4+3Cpc43XnCqRIyMh
        UVGkirgEIMAPnMXe3m8dLtdrJSch3HqySjWVlRwq1SROwOXRaXe5YMUgQFfM99y5DpF7lyCkABKX1xJZ
        WWO1MxGVwMCdab1wbM8zAdZvwPXbIgexdxuIE1nGeXk1BewcLYBTH3Z9m/s1pOD77V2vkNC5NnKgksgS
        KhEl4BISyN9w3PO2nnO6c9H7qPOul0gO/KzUFVECLuJZT69XwHYdsWPo6NyGzvUbtcyeu6jVrRIb6Q9i
        JQFiBdyCAB28lt5yvE5t3VIVoNPOviNyui67mM0xAMKfjvg7zkRUAhfwpGvD5wXk9r1t6Oje95mu6dYc
        K3E5q1EC+Jit5O4DhheOv1a577rjbsU46ZlzR+6IS6ilcg2ITKAfz/hMINz1udtObze3dnTPafcC1Hk5
        UeelZSMuLddlEYhKgP9k6ADq9NvuhxvPXzYQwbXLBHDgDOoaAki8qLUWL4BD6BPI3/fZbWcCOPnW+6zn
        dG7Eri79gQD7nOcHjm2BTyDE7y6bvAAOoI9/ESmoCJB/ixYw8ljOX5+Q3pMDcqj39G8fMn/38PnXD6Wd
        Hh7/1fc6Pqv/K7JOf/cX7NAwwpiTLXQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="openMessageButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABWRJREFUWEftV2tTU1cUvf1v/dJ2nI6OTlFb8TE6Mr5FBAoYg4CER01VamtkkCIvBQRC
        ArWARYUAGjSRgGACmAdgEvIi5CWwus+9uem9AjP9wAz9UGYW+5ydc1nrrLP3PeQLANyO/jABO4kdJefd
        38ndpwQkEgluO/DGYsXZ/FvYe1yJM3k38eSvUUQiES4ej2/4++LGeQe2g/zt5AxPqu8dQmfPM3R0D+BU
        7s/QPNAiHA5ziopqXkwsFuP5tlVAJBLlVLcbMTFlg9vt5hg8Hg83NGrCvhNK3G/SYw+5srS0xDExmwrw
        mfVw9FQkUU6RQQVHdymc3dcJJfBODGxpKdtdIBDgsbKywkWjUZ6squYxL+LrQwo4HA4uGAxuFOCbfgFX
        fyVWPT1A6ClhAFgmhJ4BQZoH9EjMt+DjgBouow7Ly8sbzpVZK7WY7TL3ugbfHruKr35Q4MsDCszOzm4u
        YLarhAi0gL8D8DVRbCHSdhpT9DcC3lrAcx8Jez0W+3/C/OQQf66bFZe0npggr9fLsZ0zcpfLxTHxG45g
        RltCu+0nMkZOhP5mgdxH0VNPqAE+aoDFe/jkqENgqBIuvVKA7ipBwcPZlQ9nWw4+tGbD1ZEFl0ENn8/H
        +f1+fueMfNMitHUWk4A+In4oOLCUhJeR0+4//kbkt4D5SkIF4L5DuSpgQY31hUqsOVVIfCjFp5lixKzX
        EJ1SIjKejxdlaVhYWEgVntQdWRdYO4oEASKxj9neQLhPZPeI6DbgJGIHOeVQAvYCijnAXBYS1kzCBcSm
        TiMySRjPQNCUgYDxBAyao7Jz31LA1ONrVGy9JICR1mOd7ZYRk/WxyRuS7qAu6S4jCN3hoM5w6oupQ4rg
        1F0jFP5zLHQULglmGs9jovYkLHePwqb5jgwQ7iD+12RLIRXdH0ReR1ZXYc1VDr85H4uG8/A+V2PN/oDy
        bdsC5zMFnqh2yQVYHpGtAWpB2vE6nWt4qhDu0UzYtOfI+lqs2W4i8TZ3W/BnyR4M6qiopQ68bb4qOEC2
        r1ORuV/lwN5/EeExFRVdMz6N520LubPvAtrLMzA9ZZG/is2NCqoBcoCqPfpeibmBS3inzQRc9VidLkPc
        nIOEOTsVhXG2LMfm0pw4TpiEfMx0Ge1XduP18FNubm5OLuB1/RVqPz0JuAv3y8swNGVRpVPfk4A4PRgz
        ZaUQf5NFOcmcjSknrmGfs7G4Roxj9Ueg/7UAVquVvydkR2CsyycBbYjPVsDal4mxVmoxsj5hUSD6+iKP
        mARiTsxL5/x4THhGRHDkDJrydsNiNnJOp4MLhUJyAa9qSYDnd3iM2bT7S1h31GBtToMV4zlEeJxNRmEu
        5FlOnhfWbkT3jX3ofXQTNtt7/tXMLiqZAyM1eVh3N8DWdwkWbR69eB6R+kysvDyF8MvTBDEKYyEvRAHS
        NfLcfP8xNBWk4d2kaeu7YLj6R4TeV2O0kQrP+QCJ6Uosj5xEeCSDj58jvCEnXZdBz7FnMhAaPomWgl0Y
        7n2I2Rkrx+6FTe8CQ3UuHIYiTHRdoTZ8yBMGDccRkmL4s/kWn/HPJddOtx9Eq4q13QS3uLjA/58gvo5l
        RzCoycV4Zy5W6aaLmPIRHDqKwCCBYpAim4tI5VheRHJ9cPBYKud7fhh12d/AZBzm7HY7fxtKr2+ZgIE7
        ZzFUcx6rH+7BP3gEgReHk0jnoz+Jz/OBQXEdi+n8OhbZujcN+9BTW0aFZ0sV3paXkVmrRmvpIQFF6Wgt
        Tkdz4fdoUO5HV9kB6NRphP3QqdLQWXGQcmnoILQxlNKY8iynKz+A/qo0PFHvRV/TL2T9O+5fXcc7+d3g
        v/HF5H8HdtKBvwFCa+LjGJOgrwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="saveButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABVFJREFUWEfNl+lTU2cUxu2/1pZRxw5thYK0IlTRakFFkApBSNgCSsEFZREEqYpjP1Sn
        HdmKCGJRUAey74SEhH3RL0DYnp7z3psQCiSlwwyFeebeQOD8nrPdN58A2LenXwywl9rT4CL7we4VP/6G
        YBmNFuyGUo89QrCCY24CqK/sR3nBS2Sff4K1Xfrm4KXK10JpJ3+l+Otl3wTQWPt2M8DaGlZlrayuQtIK
        VlZWsMxaXsYSa2kJPr98PvhIbIIBlBlPcfrbelxI2iHA6OgotpLX68WIx4ORETdcLheczmEMORyw2+yw
        Wq2wWCwwmU0BgIxzNfghrh7nEh/vLAMhnZN74ZwknMuu+brIWlwMAJSo/oDyQisBPNoZwAb35NrrZdce
        uN1uDA+zcyccwrkNFnZuJudGEwwGA3R6HdaodFwCtaITOaktBNAUGuBe9cYeWN2q5ivLm+se7J6cs/uF
        hQXqnVUBUJT1HDnnCSAhLMDGKRAZ8I7CI+o9Qs5d5JzqPTQEu90OGzunepvNZhpZIznXQ6fTQaPRYHBw
        UDQsAxRc6kD22RakxD8MnYGG6r4NU8Cd7teWHS87FzX3+Z1L7ln8txJAOxQpzTgT928A8tf3gN+5S9Sc
        O11y7u90M3W6wWCEXs/OtdBoJecDAwNCDM0AeRntyEp+htNxD0JnoL6yD2V53YFFtHnW5XnfouP9dfe7
        n6cM8I5gANXFNgFwKuaX0AB3b/fh5yAAacalTrfZ5U6nmhtN5NzIna6Hlp3LNfc79199Sz4BkJvKGWjG
        qejGcABvUKrqCmSAUyjN+pK86aQNFzzrC3LH+53zdX6eNS/exwA559ugIIATUfdCA9Tdeo2ryhcCwOWa
        2vZpIC0oeS2LlSyPZtBC4pJoNOMCgCeAm/D44YbQALUVvbiS24nCzI4NT7B/PtF2+prdZzPA12EA7tzs
        RUl2J4pJ6qwOqAmk6NKfKCTl/9SOPGombihVeityabXycrlM7liKFMll9tlmuj4LEr9uFu9J/HKXAXIv
        tAQgOM2S1gH4/jJDkngVJ0aGAai+8RrFiucoptVZRBlg92n0CP0vKlRIcBw4l0UZS4isD90D1ddfidTz
        7i6k9cmB370bgE6jh8VkgdPuhMflxrh3DDOTk/gwPYPZqUlMjo1j1O3B9OQ0Dn+qFor6rBg3il9CmUbB
        01rp2ob4yLowANf+CtS9QHav1xpgNduQkliHpCM3hUTwmRlxnaDgXgrudDgxTvccPP6LKnJbgxvqLhFY
        lS7p6KEwAJUEwA1XSLs7n9YnZ8BmsWJ4aBjJCbXiZ5nJTzFHzmcmKDg9rDy0pp20oq1mK917hXMO/v1X
        tbiu7hZNm3eRG7gdRw+GAyh/JR4c/o5nABeddkZHvAJAldEmAKYnJ6gMFJzKMWR3wEwHWO2gXpyMoiOu
        iOAnou7ietGLQHAGiNt/J3QJbpf1yMHbBTkDjHm8mJqYwJn4O1DS+DHAGB/Jht1w2BwwGczQDOrwtv89
        bFYHYg+UiuBJ0Q24RgAq2T0DHImoDQ2QdfaJIOZ6KdNbBAAHn5uaxun4GtHJDOByuuCw2mE0mCi4Fv19
        79HT80Yc448cLBPBT35zD+WFBCD+F4l6IfbzEADd3Vrk5f0OhuDzG48PA3ycm8PH2dkNAHwcY7dGcq+l
        CeFJ6e3tp4OJDXGHrongEkCnCMxTwPCxETXbZ2Bu7sO+R01dSPnuIVKPP0bKsQeIiajA/ftNaGx8gLq6
        RlRV1aGiogplZbdQUlKOgoKryFGqoVAUIDNLJRS3v2ZbxdDvtv1csBefEf9fnw33IgN/A/he+h/xQ6xC
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="saveAsButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABthJREFUWEfFl+lTk1cUxt/+Df0D+s3pjF/6QdsZxxmX1qVaseLGDhUVENwQBIIQIGwS
        gwICCSCIoo5UIu6yCIoKBLAYIGSBQMImqGyisvP03AtEMmLB6owwD5Nh5s35Pfcs97zfARC+6Q8DEB1Q
        Yq4ePCjFl+qIyxXM1dDQkDAyMiKMjY1ZxM3PAmSmVCFeUobgw9cx9RV+WXCpuILLd18uOjs7BQbxSYDs
        9OqPAaamMDmjiclJTGsCExMTGGcaH8cY09gYRmc1OsrxGYDYPx+eDpk4ujcXLS0twuDg4OIBqqurMZ+q
        qqpQqVKhsrICFRUVePq0HE8eP0bZozI8fPgQpaWlFgD/Qwp42GfikNvVzwf4T+fknjsncefkelYjc04g
        NuwWxEfvE8CVzwdYUrwE/1dTlDaWgmhRCUKO3COAywsDnJdb18DkfDmfGP8473Pdj4yAKp3qZpIDRAU9
        QMhhAnBdFIB1F8x1v2z5z4iKlEBFuW9qaoLBYODS6XRcWq0WjY0aaDQaNDQ08GJlAJKAYgQfvAcf50sL
        n0CWXGXVBazSZxUSLEJJ2nEoQtyQr/wbb4aGrHI+MjrtfHiYaZg/Nw1QCJHPXXjZLxYg4sMcoLZh1DAa
        jVAoFLgmOwzolKjJ8kOQxy6cO5dOjhu5a+5c08Dd19fX8xZlAOH+hQjyvgNP+5yFTyAzRQVZ+CPLIJrb
        65rGRqQkxqOt6DTQ9gjD1VlQntwDeeIpUG/PuB/m7pnYfGAAYX4FHGD/rgsLA5xLroQ07KEFgLmYbrUx
        tLe3o7qmGqlRfphqugm8UAHNhXieux1pZyUYGBiwBH//fpinhwGEHC6AyPsu3LefXxgg42wF4sSlHMBs
        fmU1jN8Pv4exxYj8fCWK5X4YN93D2+dZQHsCNDdWcwgas5a6UKu7OQArQFYDe2yzFgZITyrHydASRAYW
        W10isxeK5+50uGyVwnaNOxRHVsFcFg40+AFmCZ7nrYXtWjscdLxg9SxzH8wAti0CIC2xHLHBJYghRQcV
        I5pAogKKEEmKOF4I8bF7OOZ1BQdc5XDc4gXF0ZV4Wy+mwhQBHbFQX1sPu017EOB1g1zf4c6ZTtApuG39
        CgDhVFAhvvTFh+iCcZFjxzonnA9YhWFtJKAPBbpkUOdtIgh3BB64iRM0gJjYJHSzWQSAPKECMaIHiKHp
        FUUnwNz70i02nzwc0+CyXQabVbtwOeRXjBhiAWMU0JOAurwtsN+8D6KDtxBKwUPpLnC1yVy4BuRnnvCj
        Z+MzkiYYC1xTU4t6dQP0Wj1am1vRYW5Dd+cLUif0jVo8LSuDNNwfN2J/x2izDGiNA14lQ63cBoctnlTQ
        tyH2LYCzTcYiAE4/teRdMuO+oU4Dg64JPm4Z2GuXyNX78iUGenvR09VFcHUoKS6BNOI4lNEbMWY6Q3Mi
        AehPQ23eDjjaHKAU3IHT5kUApBAAK7hIGp8RNMHYCTTpDTC1mODtms7/F+idj/7XvejteckBTDQpqypV
        HGL1T+twR2aDybZkKsoUYCAL/1zbTRA+cNggX/gEUuKf8NnNKp4VHAMwt5rQ1d7JAcL8CzjA65c9lIIu
        no6WZiM09Y20uNRg/QpfbPxlK0rObsNEhwLozgSGLtJJOOC35Y7Q6/UCDaxPb0TJssczwQv5CGUALzo6
        8aqnB17OadSG9znAC8p/u6kNxiYjtBod1M/rodMasHVtKLavk2DTij9RlrZzGqDnIvD2MiqvOCHpjBTd
        3d0CTcn5l9Kgg9fJOQU/VsB7ngGw4P2vXsPTWcGrmQGYW80wGprRqNFS8DpUqZ7RVazH7o1SOP6RgJ0b
        ouFq+xdU5x2A1zlAXy6qHudjb5g7kuXJ6Ovrs0BYtuLyci3Cw2+CQbAVivUuAxjs78dgX58VgMlkRpPB
        SAA61FGHsE7RUaHabz6NvTsy4bQlkUPYbXLBsxxnaGsL4Jbogx9cfoREGobs7GwLhAVgaOitoMyrgI/j
        JRzZcxU+LjnYtS4JFy9epgdykJGRjdTUDCQlpUImO4vY2HhIJHEIEUdDJJIgMCgM9hsUXHbrU7FtzSls
        XhmGjSvsYBvhgO+dlyAuOx7PaKHNoWs8OysL/f39/JWA/2F5YTs7y5HJZBLYCv0loq1JoO1ZKCoqEjy8
        PRB+Skz1oqFTq4c+7iRyvb1x+9YtCj0DwF4WGMS7d++EN2/e8P39S8SqnTlkJmh1FwIDA5EqjYHS1QXV
        zk7QeOxHakyMNcDcN5av9Zm9inV0dAg1NTXCiYAAeCxdCtmyZRC5u0OtVn9IwdcKON/3MIiuri6htrZW
        iBaLEernx4OzVzVLCtiHb6VvFnjW8L+dgH0C5nv/HQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="saveAttachmentsButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAABVFJREFUWEfNl+lTU2cUxu2/1pZRxw5thYK0IlTRakFFkApBSNgCSsEFZREEqYpjP1Sn
        HdmKCGJRUAey74SEhH3RL0DYnp7z3psQCiSlwwyFeebeQOD8nrPdN58A2LenXwywl9rT4CL7we4VP/6G
        YBmNFuyGUo89QrCCY24CqK/sR3nBS2Sff4K1Xfrm4KXK10JpJ3+l+Otl3wTQWPt2M8DaGlZlrayuQtIK
        VlZWsMxaXsYSa2kJPr98PvhIbIIBlBlPcfrbelxI2iHA6OgotpLX68WIx4ORETdcLheczmEMORyw2+yw
        Wq2wWCwwmU0BgIxzNfghrh7nEh/vLAMhnZN74ZwknMuu+brIWlwMAJSo/oDyQisBPNoZwAb35NrrZdce
        uN1uDA+zcyccwrkNFnZuJudGEwwGA3R6HdaodFwCtaITOaktBNAUGuBe9cYeWN2q5ivLm+se7J6cs/uF
        hQXqnVUBUJT1HDnnCSAhLMDGKRAZ8I7CI+o9Qs5d5JzqPTQEu90OGzunepvNZhpZIznXQ6fTQaPRYHBw
        UDQsAxRc6kD22RakxD8MnYGG6r4NU8Cd7teWHS87FzX3+Z1L7ln8txJAOxQpzTgT928A8tf3gN+5S9Sc
        O11y7u90M3W6wWCEXs/OtdBoJecDAwNCDM0AeRntyEp+htNxD0JnoL6yD2V53YFFtHnW5XnfouP9dfe7
        n6cM8I5gANXFNgFwKuaX0AB3b/fh5yAAacalTrfZ5U6nmhtN5NzIna6Hlp3LNfc79199Sz4BkJvKGWjG
        qejGcABvUKrqCmSAUyjN+pK86aQNFzzrC3LH+53zdX6eNS/exwA559ugIIATUfdCA9Tdeo2ryhcCwOWa
        2vZpIC0oeS2LlSyPZtBC4pJoNOMCgCeAm/D44YbQALUVvbiS24nCzI4NT7B/PtF2+prdZzPA12EA7tzs
        RUl2J4pJ6qwOqAmk6NKfKCTl/9SOPGombihVeityabXycrlM7liKFMll9tlmuj4LEr9uFu9J/HKXAXIv
        tAQgOM2S1gH4/jJDkngVJ0aGAai+8RrFiucoptVZRBlg92n0CP0vKlRIcBw4l0UZS4isD90D1ddfidTz
        7i6k9cmB370bgE6jh8VkgdPuhMflxrh3DDOTk/gwPYPZqUlMjo1j1O3B9OQ0Dn+qFor6rBg3il9CmUbB
        01rp2ob4yLowANf+CtS9QHav1xpgNduQkliHpCM3hUTwmRlxnaDgXgrudDgxTvccPP6LKnJbgxvqLhFY
        lS7p6KEwAJUEwA1XSLs7n9YnZ8BmsWJ4aBjJCbXiZ5nJTzFHzmcmKDg9rDy0pp20oq1mK917hXMO/v1X
        tbiu7hZNm3eRG7gdRw+GAyh/JR4c/o5nABeddkZHvAJAldEmAKYnJ6gMFJzKMWR3wEwHWO2gXpyMoiOu
        iOAnou7ietGLQHAGiNt/J3QJbpf1yMHbBTkDjHm8mJqYwJn4O1DS+DHAGB/Jht1w2BwwGczQDOrwtv89
        bFYHYg+UiuBJ0Q24RgAq2T0DHImoDQ2QdfaJIOZ6KdNbBAAHn5uaxun4GtHJDOByuuCw2mE0mCi4Fv19
        79HT80Yc448cLBPBT35zD+WFBCD+F4l6IfbzEADd3Vrk5f0OhuDzG48PA3ycm8PH2dkNAHwcY7dGcq+l
        CeFJ6e3tp4OJDXGHrongEkCnCMxTwPCxETXbZ2Bu7sO+R01dSPnuIVKPP0bKsQeIiajA/ftNaGx8gLq6
        RlRV1aGiogplZbdQUlKOgoKryFGqoVAUIDNLJRS3v2ZbxdDvtv1csBefEf9fnw33IgN/A/he+h/xQ6xC
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="cutButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACHRJREFUWEe1lwlQ
        VEcax/8MMzAjgyMitw6EQ1DwIIprLNCgcsWIEiNeCIGIriZqjEe88FhQFIdLBnC4FgEnCHJa4CYqG+O6
        nigoR3FYQFCDqKtiEDRCb/cwGBYHJVbtq/pVv5l53f3rr7/+ap4aIQTscsh4oGg56lxwBXyIBDyM01NH
        2WM11D96AZBuaHMBIYegp0fPxbrzeOojR+tpblLr7nJTI+RRbbv6rl/bSYm6Wp8H+9xWzuf0HYAOSEeZ
        nN6qYIr8P5iW9xwe//gdW0q74XqGwPx4Jywyn2NcdjumnXiGj/owJfuZZsDPr0rdjt8hJjuLk0bH1vxk
        dezZS9OUh9NNk1pgmnT/Ddh8vby+6SswNfc5XIr7CRx/jtGZ7a9F2fOTKNPkD6e6FXSQYd8WphmszYBD
        Wgt3dMrDKqPoxstG+0phtP/GG7xVYNKxR3AvfmEbeJGs3lFOvNzOEgGLgCUVsMzqgG1yC8bHNWB8fCPG
        USYnNrvZpzwkotXZX+t9nUW/p78l/rrDNKqpS3fTj4YjNp9Gf1QLpN2HfWoLPAvbtgb+1N49Pa325dTs
        B8ThFLlgebzD2JKunklYpT+GdVgFrA/eUjBWUuU0JvouEX1V9FfdNfmw2l+G8VG1PnYR9UTof8xGFCBH
        f1QKsNVMPNJouryks2tUyJkfjLbm82wTGrdbyNuIefqTVDPZHZgl3IVZ4j2Y/q0UZjv+DbOdF2Gx69J4
        G0kzGbntSoTJhrMw2nwOE8Nu7Ri7p7RTw0s6YsjCePRHpYBVaDnswqumzix4Sgy25XuLg4qYEMbImovF
        KU+ISXitnUl4DUwi62C89xoM1/4Aw/WnYfzN6dFWwbeJo6y1ySOu1tD829Ni1+jqFtHSjFSNuVHgz4t5
        A5UCo777Gabb/2U9IfMJEUde/2JU6AWY0wSyDi13tJQ9IAaSpkT94Ero76uG3q4b0PHPpeRguH/OKIsd
        Vc8mRrWSvxysezY95DoxWJ55iuMaLuB9Eg1VqBTQX3MKeitPcsSS2krz9Ee5ZnT14yQVMN74Tw2HmPo6
        cXRr97Bt5R/qbC+HzrYyCJdmQevzdEqantnG8t94y87egXvCfsyOXsWZJeHzPOjkA6BSYOjybAz1yYLI
        P+9jE+ndFx/mdAd6Z9yB0cp8qwXpvzywlj4hWpuq8oVrr0J7ww1oLskDXGSAq0yks/Lab+qzpYUwdQbH
        aTe4c2TgzYkbEJUCwkXHwNBaSFflc9xHvO/m73OO3qtYktrwyD70Vpcg8Me2IZvqCHfllWkIuAqdL4rg
        GhgGt5USDdct+ff4Y+ZLFeWNPwzqtovAnbETXKdtKlEtsFgOoRKB19/B+zTBTGtZ+jqRb0YIb57UmT8/
        8SN1v3Ov9AJPy+2+ysfHG+Q4tH8Pog7t083Llj8xMzX1fl1f1WgNVlMfkHcLLEiDxtwk8L2OQPCZFHy6
        OO6niRC6hLrvDo1uO1Ocv6gg9wRCQ0MRHh4+LUEma+fz+TaqK/+b3w5OwDMZggUJEHweD4FXDOzd/eA0
        0x1LvBeszc7OJleuXHHcsmULoqOj927durWGTqP5fxI4giHzIunkLpjt7ARHR0csXrw4mEo8ppScO3eO
        BAQEyAwMDGBubj4oBh2BITQCHC8ZTLwl8PPzg5/vcvj6+jIB7Nmz52hwcDDJzMwktbW1bdeuXVtx6dIl
        XL169Z2oFNBeng9tnxwIl3xPQ38UvLnJwLxEmCyLxfqgMERIDiIsLEzBgQMHUFhYeObQoUNk1apVpamp
        qa8uXrxIampqlpWVlaG8vPytqBTQsP4EAtdgaC/NBvczOTQ8k+C4Jg4HJJGQRkcgIqIHmnSIj4+3zM/P
        79y7dy8Ri8Xj3d3dQyUSCamuru66ffv2l0zg5s2bA6JSoCeBOOAajIHX+ggEhSXgSOxhxEkP4/DhP4iM
        jIRcLl9y4sQJQpPwLo/HE9nb24NGIikrK4u0tLS8amhocKmqqgIVUslbBHo0JtiNwZG4GMTFxf3P5EyE
        RaGgoCCBCaxYseIMe97CwgKurq7CoKCgC/QiT58+pQ4NH9TX14NG5A3eKcAGdXJyYqFGbGwspFLpa2Ji
        Yrjnz5+vzMnJIc7OzkHsWW1tbcycORMuLi7iqKioyqamJtLR0XG9sbFRREXQn0EJsIEXLlwImmAKiV4R
        mUxmSDP+aW5uLrG1tZ3Xe/YdHBxYFEDzYWJRUVFbZ2cnefz4cTiLwHsLaGhogBWb9PR00IkVEaH3k2iS
        EVoDXunr69v2ChgaGioEZs2aBR8fn2UVFRV0oaSrubnZua6uDmw7ehl0BNjgw4cPR0hICFJSUhRRoIk2
        l557kpGR8QuXyxX1rX5CoRATJkzAjBkzWFJ+09rayraivrKyUpeCXv6UAJuAhlohwKJAj9+X9+/fJwkJ
        CRcGKr3GxsaYMmUKaJ34/uXLl6xQbaR1ApcvX1bwpwXYRCy8TODkyZObu7u7CY3K0bfVfrZ9NjY2w5KT
        k6vpFlTRvOAUFxeD8V4CbDJPT0+UlJTsZptLj+BupYA2OwiUoRRdioGyFSiPqEVSUlINTVorun3Iy8sb
        UIC9SPEorOMQilafgdm9BhuQ5oFCgB47X/pRSBmnRExbQ8pIyiiWPqyPGv1v4OHh4U4lrOkRxerVq98q
        wFd2ZAOxlbDWlGKubLX8/f2/YwK0+HgqJ5pMW4YVRU8ZCTYO/UfSc+nq6oJVS5GoJ2cHswWsM30VVQzS
        C4uAgA7kTQtMh46OzlL62Y5ioRS0pi2Lhj1lkrIdS9sPlGJMSvFWOhiBXvm+LessosnlsG7dumxNTU1n
        +pmFmYmyi20hu2cTsXwYQWHbwQQtKcYUtmWc9xVgk7BoCDgcjo5yktdhVmXc7zsmqKCvwH8BSYYSYA8e
        js4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="copyButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABpFJREFUWEe1lwlM
        k2cYxymXCkPAIcMABVouEU02k90uMSEzw0nmEpeMLQubxhiXaFyyIKhzRV1AsyNm0yUuLh4457ZkkwkB
        Klcvy9GTXvT4el/QFsp9vnufz5bRWhTq9iV/+vX7vvb59Xme//O+UBBCETExMWu2FBcXxMbGRlEokQi/
        j8Ln0VFRUTGUyMhofC0mgkKJjqBERuF7sUqZRKvVaMQRT3FAXPKAk02bNhXI1dqzzuHRSrt7+HOba/i4
        0ek+rbUO1soN9otCnfkKX2m4yZHr77QJlHdaWLzG0tLS8qeIT8YlIeBPenpGoVQxcKpHIKxnc3l3WRxu
        YweLw2zrYrOYnezulvYuUROzQ9bI7FD99mfDQENTs9VoMnve3bv3ZLgQAQAZGRkF3QIRQyaXe+0OB7La
        bMhmtyMHPnc6nWhwcBANDQ0ht9uNbPieWCxGMzMzaGxsDB09evQShohbLUgAQGZmZkGPUMLQEYRrdHQU
        eYaH/5XHgzw+DePrACSWSNDU1BSamJhAk/i1rq7uHu6NlNVABAFQSQCNRuuCIC6X67Hq7+9HIpEIcTgc
        1NXVhfr6BOjw4U+rwgagZmUV9opwBnQ6l9frXfzF/l++NANQCoIgEJ/PR1wuFwkEAtTc0uK6dvPW5by8
        /FfS09OpmVRqbnYObTN2UfxyUAEZeAggZej1Btf4+DgCiGBBaSA7SpUKmSxWZIVecThJYQeNsXvFrMZO
        3g1mt/jH5gfi601cwa1LV65eTk19Lj8URABAVnZ2YZ9YyjAaTS6oLUAEC+oNAAoMYLE7kEKpQnKFEknl
        CsTr6ZtidnLk9+53shrbOe1/t7G4N37/i9fJ5RPM+20COp2+KxgiFECN2Wx2Q3dPTk4+IgCDrAxoNEgq
        kyEZlgrDDAwMILVajTRaLdIROqTXE8hkMiKlUoGEQiGan59HGo1mvKSk5NBSiACA7JwcnIF+hsVicc/O
        zpIdHqzp6WkEZRhQa5BaoyOzAUAjIeTFz4GNsa1Ju4I82MIfV1ScxxCx/gG4OIh8ADU2q80DxP4PLX0F
        MCiLRqcjIQaxHZdzC8wLmCHgFMhQT08PKXDLnrKy/RiAEpCBHBpts0DSz8BDxoMWFhAEC9bc3Bzpey0G
        UGu0yIXdEOyS4Pd6vR7xeDxS4JbW1lb7tZv1tXFxcWmhAGrsNvvwkwEIEsJfglCO8V+DksG0BEFJ8aAz
        dbC51YmJidkBADQafbNAKmMAwMITMwAABNkPodyy3DUA0BsMJvaDnuMYIDMIgFa0GgCC0JPBQ7lluWvQ
        T9jm5ocASUEAdHqRUCqrsdvtIyvJAKE3kMHBGSsV9JAJ+xwDVCYmPSUAnphkTUO5Zblr4C6zxWLm8Hsr
        k4IB6Lm5W4T98hVmAA8bg5H85aHcstw1yKzFYjVzunuPYwBqQA8sAfA+uQT/BUByIEBubl6xSKY447A7
        /ncAbndf1YYNG7ICMrAI4HB68Q1yfkMmYCYsPWZx2rGXyRLMhFmCkAD5+QXbxHLlWYvZjJt7EgbHPN4V
        TQ8OuSbsziGvyepwE2abTa7W6bq4D4xypWpkdnYmrB7g9QiqU1JSAgdRQWHhdoPV/pVKS9T3SWS/tHP4
        txpa2+tv/HH3+sWfrv987tsfLlWfqa09dORY1YXvLl4ViMSKeWyrcJrQB5ATUIKEhIT00t27y1/bsaN0
        S/HWnVRq1ktJycnF69aupUVSKGl48UjEWoMVXX3qi/cNJnNbOBmwWm0WXq/gxMaNGwMBHrOXi/Itn7Dr
        fQYrqbLqxEGVWsuGwbLaDCwCpKbSAjKAvzjSFwiCJGM96xOcJ2Gtx4L9XfypLxkVhNHUuVxwAANBIy8V
        NDNea+yQgdQQABQfBICA4H3Ig3H2XDneE7IW/AHmZtEcXr79mp6eQpN42SYXJbwK4tc5vHBNj3pHJ0xm
        i0qiUJ1MS0vLDc7ASnfUlPNff7N/0DNyG+8LJXqTVThAGAVSlVbYK1WJeCK5iN0n4bN6xe2d/L6Gdi7/
        13Y27yqzo+v7ZmbbhabW+2fqb985/chyvNLo8Nzbe8r2nautO3bk2GcHKw4cPPBe+YefvFX2zkc7S3Z9
        8OKrr+/b9vz2PUXFW9+k5+a9gbfnL+Nd8QvrExOL4+Pji/A/L3n4KzKhmcPNAJRnrc8V4IwEX3NCf0Cj
        guAcegkE96F//M/CZ6GxI8MBgL6IxoJN5Tp/Uy4JDF8OVgXBMzG+58mAWPD5xd7yA/wDuYEpZnwW1BsA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="pasteButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABK5JREFUWEfVV2lP
        G1cUzV/s10qV2gYpkOJCCog2iGylhJKWtllQXEFM7DgxGBvHYlNCwZjVDoQtKYuxjYnSVO2HAN7Hy+m9
        b2aMWTxj1CpSBw73zYA4y73vDZw793+75lZDuNdjwx2zHRbXMOxDY5hfC+OD+TBanZj0rUC9LjTegLHH
        ioWNt/9ehM87iAnbtzJ6W0T12Kj2fkdrAtXGG+2C23HPgOs1H2E1/B6N19rhsbcKTPbdlGFntMFLlTE7
        MaQvkAlXp23IRCwydiwYn3SJqFW0/GwUApjccbcaG7v7qG++CX6u/sz4hAtSyIQ0I/gAfncDZu2XyxBA
        rpk0uVSP1HIDoR41jdcKcZ+2eHcALAT+wuz6W3hXI7hvHUCFoQ7RuQtHMFeuAClMApbrBHmKhNQ1twre
        P9+nYDQ7YRkYhaV/FGb7MLoeu3Hb1Iv2TlMBd0x2nK++dFJAXxkJeKjHUthMxHWUggzj7WZ8erEWn1QZ
        8Bn94mKcN9A9uRXPaM0/x+uWqxUnBMz2liOgr1UISL68RPhKIEHrxCJhoQbxF18SqhHzf4GY7yJi81WI
        zh+N+nj06v1M7zf6M8DTK4UfIrlYS6S1VJmc1iq533CMvPKE05ICbF+XIYC2ixTqEYTFYOcJIo/7i91X
        IjZ3BgFPGssTkA6alKiJsIg4LmJXovdx9ETOODbtpe6nrA36Arz9bWLfstNicM/j1HO3ZxVPJ1bgGl+B
        87clOMZewv5ssVD7Rl/ANuKHdWgej9wzMD+dKQj0PipLwPdIBbuLnJJjPw0bkUdp4NyewyP4+JmQ5wf0
        JV9AHg9d0+jodiA4VgOvpV4/gSlHO1LbLKBKgUzM0x6juNn9aVeeWMWHIOeaR45gGpiC1e3B1Z96MNjd
        pC/A66AEAl2H/SVSJpZ7XUnRLxf4d3Z2EN6JIBSOFCqvQ6EIcjkSQDA5J/Eq8AfuWtyovvKLvgA5ARIg
        plvF4T4fGF86GQC5Ji7ZdY7WdJNlZPN44JjE33tpvN5+B9dzHz42XNcWMeVsRzLwa8nJ5sFTL9XtNjlm
        11wZgWBEkLOIrn6PmIHLt7rweX2bEKApYsp5S1MAT706ZWrPj7hWnGdIQCabE5AyBLXSWlPANAvYKp1A
        /3MWwJ954XQrtIvNbbluBeX1RiCCDJMqSFNNS1lxn5Z0BfxAAowlW8B7nrebOu2H/Wa37JqQyctkLIAI
        mTRFAlJK1UlAWwAfNCo5O10P7OJ3tW7J69f07NXmG6xRXdskrEewtrGLVDqLZFovgYEfNRN4MuwrmvKc
        GDbuM7uUwU5lokQqKyOZRbwI2gm4yhdw1gTiCRKSyOgMYTkJ8BZTnMvTnZf7KyJWXAvnGeE8RjVGxFEF
        mgnMuDqQ2Lxfcgi5Bby/edjOmkA0TiIIugICs53aAlT36jbjvrN70XN2TSC37DqWkGTncQkHQoCkLWDi
        2SBGTE0Y6aw4FXIC8gFz1gQOWERMR4Dev1dCgLLf1b3O06/2Xp52peeKYyZl8n2q+9H/TIB80olDpjB8
        FD21oBA9CRDkgjiNPap7VHVfSFopPKa/dPjlcoXe71VNHYWXi/qSKbfqJf1Bv/8PVrn4HOmAUVEAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="selectAllButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB95JREFUWEetl3lQ
        lPcZx18kqEnxjFZTSVQ8EihBSHTaGdOp046t05k0f6R/NToOyaTtTMww05kmcTQSAeMEFFCwHIvccuwu
        u9yGc7mXa0GuRWBZWOVeQO5bvn2e3wBV+4e7bXfmmd2F932ez/N8n+f5vWsDQLLm1dfXJz19+tR++9Zd
        fzYMF/2p2HjluKljfuXcr8O17xx8Xz42PiJfWlpaoJc0Pz8v2djYPOfe3d39+XAMYI0NDg5+MDY21o4V
        oKFLiR+y98PDbzdqmzXgv5nN5gdGo9G1paVF0ul0Un19/XP2Yiyrgs/Ozp568uSJeW5uTgR7YFQhIPcQ
        /hLwBur1peQbWFxcxMjIiEmv17///wKwYWoq59H+/v6R0dFRjI+PY4EY6g0KBBU44q+BewigRACsrKyA
        JMDAwIChrq5ud01NjVRbW7tu/00FbEjzVx4/fpxhMplAEnCGmJ1eRl1HCqKqjuNynDPqWkmCVQCG4Cp1
        dHTE/K8AG5iYAp4lTdHd3Y3e3l7WGdOTC2juUaNy8HNU9H6Orr5KPF2CyJ6AhZFcIBl+q9VqpaqqKmHW
        VIBLb0vZbCY9y5ubm9HV1bUOMEUA+kdqlJk8UEMAfSNVWJwHSKp1CJoEtLe3K0pKSqSysjJh1gCI7CmL
        31AZV1pbWwUASYHh4WFMTy2iniRQ6T5EZsNHMPaXY2kBoEYVEMvLy8KGhoZmKyoqXEpLS60C4OxfIdvQ
        1tYWR6UDAxgMBgFATjFLAEW6WPilnsDNtF+guasIy4vA9PQ0ZmZmwNmzDPy9oaHBp7i4WGIISyvAAHbk
        YG91dXUHA7AEnZ2dWGvEmakFaHTx8Aw5ii8Cj0KnLxAAU1NTmJycFJXgfuBqPHz4sDg/P18qLCy0GIDL
        b0fOPtBoNAsM0NjYyHqip6cHNI6YGJtDgykFd6ud8dXd/ajTF5IEKyI4Nx+/c3CuBEGbCWAXQ1haAVu6
        cCONnEdubi4qKyu5jCA51htxzDyN+p5kKDtc8Z38IGpbC2g3LIsdwbuCtqWoBgPw6FLw4zk5ORYBiPKT
        vUpN55OdnY3y8nIeJ/AorslgHpyArjsRyk5XXJU7oqYlH3MziyIwjyn3CX9mKXhvUCU/Jl8WA2wkgK0U
        UJaeng4aI9AkCBlIT1GFgb5R1BoTkGp0g4/SEdXNuZiZmhfBODgdWrwNhRRcEfLxRWZmpsUAmwlgF2Wt
        VKlUKCoqAi0T0MEiqsC98Ng0jBpDHNQ9brimOoSqph8xOT4rRpR7hHuFjYOz0SheJjktBniVAN6grDMV
        CgXy8vJASwQ0EaIXeCS7DX3QtkcjzfQevlcdhrYxB+NjUyLrR48e8RoWPcPfGYp8efFCsqQJuQcYYB91
        f1ZiYiKoeVhDzmIdoqOtB+X6yHWAioZsjJjHxZ5giVguhmUYhqB7vSgRqwAcCEAZExODjIwMUQWG4Ibk
        SjQ/aIemMZQkcCcJDqOkNh1DAyPivOAKsWQ8vmvL6/79+18nJSVZBfAz0jwqIiICLENWVhZ4JAsKCkAb
        DXXVTcjTBUNldIev8hA01Wr09w6J/uCG5b6h7SdkoAcUqNXqT2NjYy0G4CbcSzf/EBISgvj4eCiVSvBE
        rIGUl9QgRxuIVIMbvGkMC7SpMHX3ikbl4HwdV62pqQl0mLGP02FhYRYB8EU8hrtplL4MCgqCTCZDXFwc
        qISQy+UCpDCvDOll/lC0H8N3KY7ILZPjob5TjCwH5+nhHcJA9ECyQD6OhoaGWgzAB9HrdJB8GBwcPM0Q
        RC9AuCdSUlKQnZkPZeH3kLcdw5UkR2QWJqCmSicaNjU1VcAyKMtBZ4CBKrn5zp07FgPwKt5G9i5l3uTr
        64sbN24gICAA5ASkJVLlmUi8fxVJLa74NtERyRnhKMjTiOD37t0T13AVeHJIvmS6V7p165bFADyKr5H9
        lLo+6OLFi/Dx8cG1a9dw8+ZNhIeHIyFOjtiMy7jX5IpLCQdxNykQ6eos8NhGR0cjMjJSAFD2fP1n/v7+
        UmBgoMUAfCGfB/YTExPveXl5jTKEt7c3/Pz8QLLgriweUaqLiKt/F9/EHkBI1HWkJCtFcAZkgLS0NO4Z
        w/Xr17eQSZcuXbIKgI/kTWQ25CTK09NTVIErwACREbGIVHyD6FoXfBV1AIFhV6kqSSIw9wpLwD1AMD7n
        z5+XnJ2dJXt7+5cD0N6W1oyOVhsyiTR0uXDhwjQD3L59WwRIiE2BjABkWmf8XbafALyRnKQQ+rMMvDuo
        GmYnJyeHZ38KvXQV79y5U2LbsWOHtGfPHlsHB4eN7ODkyZP/4Gbk7HkvqJVZiFF/i7Cyd+AZ+iZkCQHI
        zy0So8fa8xScOnXq09Xg7MOWP78U4BlavsGe7HWynba2ttvOnj2bS50sdkJOVj4Ss30RoqFHsmAHJKdF
        oqZaJ7YlLy0PD49kum/z6v3s4ydk4kH3WftPon8TbFgFeJPej5C9tWnTprfPnTuXxxKoU7OQkOFNv4yO
        4G9B+5CoikB5aaXInkAVBHyI7jlAdpiMZbAagFH4py1XgSFcyI7Z2dn96syZM/IA/+DFiOSvEVrphC9D
        30JYtD9C/xkxd/r06Rj6RfxLutaN7Odk+8heW/VllQTPqCE+so7bV2GObN2y/Y9uJw57/+6TvbITv98l
        c3I5csXefssf6P+cOWe8jczuRScvSvAvCSf5pNeko+EAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="toolbarMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>